#seite{
width:1000px;
margin:auto;
}

#ueberschrift h1 {
font-size: 0px;
}

body{
background-color:#FFFFFF;
}

#kopf{
width:1000px;
height: 80px;
background-image:url(images/bgkopf.jpg);
}

#logo{
background-image: url(images/logo.jpg);
background-repeat: no-repeat;
height: 80px;
position:relative;
margin-left:60px;
}

#menu{
padding-top:5px;
height: 53px;
}

#mainmenu{
padding-top:5px;
height: 42px;
background-color: #f6f6f6;
font-size: 12px;
}

#trenner1{
background-image: url(images/bgtrenner.jpg);
height: 6px;
}

#header{
height: 247px;
margin-bottom:5px;
}

#headerbild{
height: 247px;
with:800px;
position:relative;
background-image: url(images/header.jpg);
background-repeat: no-repeat;
float:left;
}

#boxwrap{
float:right;
}

#boxkopf{
height: 36px;
width:200px;
position:relative;
float:right;
background-color: #575757;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}

#ueberschriftbox{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
margin:12px;
font-weight:bold;
}

#box{
height: 200px;
width:190px;
position:relative;
float:right;
background-color: #f6f6f6;
padding-top:10px;
padding-left:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5f5f5f;
clear:right;
}

#trenner2{
background-image: url(images/bgtrenner.jpg);
height: 6px;
clear:both;
}

#untermenu{
width:200px;
float:left;
min-height:250px;

}

#contentlinks{
    float: left;
    min-height: 250px;
    padding-left: 20px;
    padding-right: 20px;
    width: 560px;
}

#contentrechts{
width:200px;
float:right;
}

#contentrechts .tx-kuloplayer-pi1 {
    
    margin-left: -130px;
    
}

#footer{
clear:both;
height:40px;
width:1000px;
background-color: #f6f6f6;
}

#footerinhalt{
background-image: url(images/logofooter.jpg);
background-repeat: no-repeat;
height: 40px;
position:relative;
margin-left:60px;
float:right;
}

#trenner3{
height:6px;
width:1000px;
background-image: url(images/bgtrenner.jpg);
margin-bottom:20px;
}

#seite a:link, a:visited {
border:0 none;
color:#173f89;
font-weight:bold;
text-decoration:underline;
}

#seite a:active {
border:0 none;
color:#173f89;
font-weight:bold;
text-decoration:underline;
}

#hmenux {
padding-top: 20px;
}

#seite a:hover {
border:0 none;
color:#173f89;
font-weight:bold;
text-decoration:none;
}

body,td,th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #5f5f5f;
}

h1 {
  font-size: 18px;
  color: #173f89;
  text-align: left;
  margin: 8px 2px 8px 2px;
}

h2 {
  font-size: 16px;
  color: #173f89;
  text-align: left;
  margin: 8px 2px 8px 2px;
}

h3 {
  font-size: 14px;
  color: #173f89;
  text-align: left;
  margin: 8px 2px 8px 2px;
}

.box_rot .csc-textpic, .csc-textpic-left, .csc-textpic-above, .csc-textpic-border {
margin-bottom:-8px;
}

.box_rot{
margin:0px;
}
 
  .box_rot {
  background-image:url(images/boxbg.gif);
  width:278px;  
  float:left;
  display:inline;
  height:136px;
 min-height:136px;
 height:auto;

 background-position:0px 68px;
 background-repeat:no-repeat;
   }

.csc-textpic, .csc-textpic-left, .csc-textpic-above, .csc-textpic-border{
margin-bottom:25px;
}


.boxfoot{
background-image:url(images/bg_box.png);
background-repeat:no-repeat;
clear:both;
height:23px;
width:277px;
}

#box a:link {
border:0 none;
color:#173f89;
font-weight:bold;
text-decoration:underline;
}


.csc-frame-frame1 {
font-size: 11px;
background-color: #f6f6f6;

}

#contentrechts .csc-firstHeader {
  height: 36px;
  margin-left: 0;
  width: 190px;
}


#contentrechts h1, #aussen h1 {
background-color: #575757;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
padding-left:10px;
padding-top:8px;
height: 36px;
}

#contentrechts .bodytext {
padding-left:5px;
padding-bottom:10px;
}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 2px solid #ccc;
    padding: 0;
}

.bodytext a:link, a:active, a:hover  {
border:0 none;
color:#173f89;
font-weight:bold;
text-decoration:underline;
}


.tx-kuloplayer-pi1 {
    margin-left: -134px;
}


legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
line-height:1.4em;
}

.mf-radio {
border:0px;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
width:274px;
}

.mf-check {
border: 0px;
}
.mf-select {
border:0px;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
height:20px;
width:274px;
}

.mf-submit {
background-color:#183F8A;
color:#FFFFFF;
font-weight:bold;
height:30px;
margin-top:12px;
width:274px;
font-size:13px;
border:0;
margin-bottom: 30px;
}



.gm-style-iw > div {
    overflow: hidden !important;
}
.csc-textpic-image.csc-textpic-last img {
    height: auto;
    max-width: 275px;
}